Subject: LJM/Blue Girl turbines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 08:31:00 -0800 (PST)

Ace,

I'm a lawyer at ENA.  We are selling some of our peakers, and in conjunction 
with the sale we have agreed to not contest Siemens Westinghouse retaining 
the Blue Girl reservation payments.  SW has asked that LJM sign off on the 
agreement, and Rose has suggested that I send the original agreements to you, 
and indicated that she would help coordinate signature.

Your help is appreciated.  Please let me know if you have any questions.

Kay

x57566